In cazul in care nu ai auzit a aparut jQuery 1.4. Daca doresti sa folosesti aceasta varianta de jquery in WordPress-ul tau poti adauga urmatoarea functie in fisierul functions.php.

[php]
if( !is_admin()){
wp_deregister_script(‘jquery’);
wp_register_script(‘jquery’, ("https://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"), false, ”);
wp_enqueue_script(‘jquery’);
}
[/php]

LĂSAȚI UN MESAJ

Please enter your comment!
Please enter your name here